Subject: IPP> TES - New dates for the IPP Bake-off September 23-25, 1998

From: "Manros, Carl-Uno B" <[email-masked]>
Date: Wed, 29 Jul 1998 11:01:38 PDT

All,

In today's phone conference it was decided that the IPP bake-off will be
held in Redmond, WA, hosted by Microsoft, on September 23-25, 1998. So
if you plan to attend, please reserve those dates in your calendar right
away. Note that you will only be allowed to participate if you bring an
IPP implementation along, no spectators.

Peter Zehler will send out a message with further details about the
bake-off in a few days.

Carl-Uno

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]